Survey
POST
/surveys/{survey_id}/skipSkip Survey
Skip a survey. The user will not be prompted again.
No request body needed. Sets participation status to 'skipped'.
Requires: Bearer token.
Request
Example
curl -X POST 'https://api.paycose.com/api/v1/app1/platform/wallet/surveys/{{survey_id}}/skip' \
-H 'X-Session-Token: {{session_token}}' \
-H 'X-Country: {{country}}' \
-H 'X-Test-Mode: {{x_test_mode}}'Headers
| Name | Value | Description |
|---|---|---|
| X-Session-Token | {{session_token}} | |
| X-Country | {{country}} | |
| X-Test-Mode | {{x_test_mode}} | true=wallet_test, false=wallet_live (default). Toggle the x_test_mode collection variable to flip every applicable request. |
Responses
00
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"location": "<string>",
"object": "<string>",
"message": "<string>",
"code": 0,
"key": "<string>",
"i18n_key": "<string>",
"provider": "<string>",
"provider_code": "<string>",
"param": "<string>",
"request_id": "<string>",
"reason": "<string>"
}401401 Unauthorized
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"location": "<string>",
"object": "<string>",
"message": "<string>",
"code": 0,
"key": "<string>",
"i18n_key": "<string>",
"provider": "<string>",
"provider_code": "<string>",
"param": "<string>",
"request_id": "<string>",
"reason": "<string>"
}